package com.youra.qlicker.Acitvitys.EER.Residence;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.youra.qlicker.Acitvitys.EER.Scan.ScannIDActivity;
import com.youra.qlicker.R;

public class ResidenceAdressMREActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_residence_adress_mre);

        ImageView btn_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_cartsjour = (TextView) findViewById(R.id.btn_cartsjour);

        /// click btn for return previous activity
        btn_cartsjour.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(ResidenceAdressMREActivity.this ,    ResidenceAdressEditeActivity.class ));

            }
        });

        /// click btn for return previous activity
        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });
    }
}